BEEM - Android XMPP - Feature #225

Catcher les Intents de tchat
12/05/2009 01:35 AM - Nikita Kozlov

Status: New Start date: 12/05/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.2

Description

12-05 01:32:20.972: INFO/ActivityManager(1107): Starting activity: Intent { action=android.intent.action.SENDTO data=imto:
[/gtalk/balrogbarbu@gmail.com comp={android/com.android.internal.app.ResolverActivity} }

ou

12-05 01:34:44.922: INFO/ActivityManager(1107): Starting activity: Intent { action=android.intent.action.SENDTO data=imto:
[/jabber/balrogbarbu@gmail.com comp={.....} }

Etily en a peut etre d'autres.

History

#1 - 12/23/2009 02:13 AM - Nikita Kozlov

- Target version set to 0.2
